.breadcrumbs {
  color: #13263a;
  font-weight: 400;
  list-style-type: none;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px !important;
}

@media (max-width: 991px) {
  .breadcrumbs {
    margin-top: 20px !important;
  }
}

.breadcrumbs li {
  letter-spacing: 1.2px;
  font-size: 16px;
  margin: 0 !important;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.breadcrumbs li span {
  display: inline-block;
}

.breadcrumbs li a {
  color: #13263a !important;
  display: inline-block;
}

.breadcrumbs--seperator {
  padding: 0 10px;
}

.page-header {
  background-color: #FFFFFF;
  z-index: 1;
  position: relative;
  padding-bottom: calc(40px + 60 * ((100vw - 320px) / 1600));
}

.page-header--breadcrumbs {
  display: flex;
  justify-content: flex-start;
}

.page-header--breadcrumbs .breadcrumbs {
  padding-left: 0;
  margin-bottom: 0 !important;
}

.page-header--holder {
  padding-top: calc(25px + 15 * ((100vw - 320px) / 1600));
}

@media (min-width: 1200px) {
  .page-header--content-direction.left .page-header--content {
    margin-left: 16.66666667%;
  }
}

.page-header--content-direction.right {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

@media (min-width: 1200px) {
  .page-header--content-direction.right .page-header--subtitle {
    margin-left: 8.33333333%;
  }
}

.page-header--title h1 {
  font-weight: 700 !important;
  font-size: calc(32px + 88 * ((100vw - 320px) / 1600));
  letter-spacing: 1.8px;
  padding-top: calc(25px + 55 * ((100vw - 320px) / 1600));
  padding-bottom: calc(25px + 75 * ((100vw - 320px) / 1600));
}

@media (max-width: 992px) {
  .page-header--title h1 {
    word-break: break-word;
  }
}

.page-header--subtitle h2 {
  font-weight: 700 !important;
  font-size: calc(18px + 32 * ((100vw - 320px) / 1600));
  letter-spacing: 0.76px;
  line-height: 1.15;
  padding-bottom: 0 !important;
  padding-top: 0;
}

@media (max-width: 1199px) {
  .page-header--subtitle h2 {
    word-break: break-word;
    padding-bottom: 35px !important;
  }
}

.boxs_block {
  /* display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 100%; */
  /* position: relative;
    width: 100%; */
}

.boxs_block__column {
  float: left;
  position: relative;
  text-align: center;
  color: #fff;
  height: 300px;
}

@media screen and (min-width: 768px) {
  .boxs_block__column {
    /* display: flex;
        flex-direction: column;
        flex: 1;
        align-items: center;
        position: relative; */
    width: 25%;
  }
}

@media screen and (max-width: 767px) {
  .boxs_block__column {
    width: 50%;
  }
}

/* .boxs_block__column .button {
    font-weight: 400;
    z-index:1;
    border: 2px solid #fff;
    text-transform: uppercase;
    font-size: 11.2px;
    padding: 0px 22px;
    cursor: pointer;
    position: relative;
    max-width: 310px;
    min-width: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4em;
    min-height: 45px;
} */
.boxs__column_flip {
  width: 100%;
  height: 100%;
  position: relative;
  cursor: default;
  -webkit-perspective: 3000px;
  -o-perspective: 3000px;
  -ms-perspective: 3000px;
  perspective: 3000px;
  transition: all 0.4s ease-out;
  -webkit-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

.boxs__column_flip--front {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-image: var(--boxs-column-image);
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
  padding: 0px 15px;
}

.boxs__column_flip--front::before {
  /* background-color: rgba(0, 0, 0, 0.7); */
  background-color: transparent;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.boxs__column_flip--front span {
  z-index: 1;
}

.boxs__column_flip--back {
  position: absolute;
  /* background-color: transparent!important; */
  background-color: rgba(0, 0, 0, 0.3);
  /* transition: background-color 0.8s cubic-bezier(0.4, 0, 0.2, 1); */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
  padding: 0px 15px;
}

.boxs__column_flip:hover .boxs__column_flip--front {
  opacity: 0;
  z-index: -1;
}

.boxs__column_flip:hover .boxs__column_flip--back {
  opacity: 1;
  z-index: 1;
  background-color: black !important;
}

.boxs__column_flip--title {
  font-weight: 400;
  font-size: calc(20px + 4 * ((100vw - 320px) / 1600));
  line-height: 34px;
  z-index: 1;
  padding: 10px 0px;
}

.boxs__column_flip--description {
  font-weight: 400;
  font-size: calc(14px + 2 * ((100vw - 320px) / 1600));
  line-height: 26px;
  min-height: 180px;
}

.boxs_block__column .button {
  position: relative;
  display: inline-block;
  padding: 20px;
  cursor: pointer;
  overflow: hidden;
  transition: color 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  text-transform: uppercase;
  font-weight: 400;
  font-size: 11.2px;
  cursor: pointer;
  overflow: hidden;
}

.boxs_block__column .button:hover {
  color: #00A3E0;
}

.boxs_block__column .button:before, .boxs_block__column .button:after {
  content: "";
  position: absolute;
  left: -13px;
  height: 2px;
  width: 105%;
  background-color: #FFF;
}

.boxs_block__column .button:before {
  top: 0;
}

.boxs_block__column .button:after {
  bottom: 0;
}

.boxs_block__column .button:hover > * > *:before, .boxs_block__column .button:hover > * > *:after {
  transform: translate3d(0, 0, 0);
}

.boxs_block__column .button:hover > * > * > *:before, .boxs_block__column .button:hover > * > * > *:after {
  transform: translate3d(0, 0, 0);
}

.boxs_block__column .button > *:before, .boxs_block__column .button > *:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 2px;
  background-color: #FFF;
}

.boxs_block__column .button > *:before {
  left: 0;
}

.boxs_block__column .button > *:after {
  right: 0;
}

.boxs_block__column .button > * > *:before, .boxs_block__column .button > * > *:after {
  content: "";
  position: absolute;
  left: 0;
  z-index: 9;
  height: 2px;
  width: 100%;
  background-color: #00A3E0;
}

.boxs_block__column .button > * > *:before {
  top: 0;
  transform: translate3d(-105%, 0, 0);
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.boxs_block__column .button > * > *:after {
  bottom: 0;
  transform: translate3d(105%, 0, 0);
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.boxs_block__column .button > * > * > *:before, .boxs_block__column .button > * > * > *:after {
  content: "";
  position: absolute;
  top: 0;
  z-index: 9;
  height: 100%;
  width: 2px;
  background-color: #00A3E0;
}

.boxs_block__column .button > * > * > *:before {
  left: 0;
  transform: translate3d(0, 105%, 0);
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.boxs_block__column .button > * > * > *:after {
  right: 0;
  transform: translate3d(0, -105%, 0);
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}
